{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2024-2418941",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2418941",
  "cooperator": "Synergy Cooperative",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-09-30",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1545E",
      "metrics": {
        "Yield": 53.6,
        "%MST": 11.7,
        "Test Weight": 56.4,
        "Gross Revenue": 562.8
      },
      "entry_num": 22
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1095E",
      "metrics": {
        "Yield": 52.1,
        "%MST": 11.3,
        "Test Weight": 56.9,
        "Gross Revenue": 547.05
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0731E",
      "metrics": {
        "Yield": 49.3,
        "%MST": 11.4,
        "Test Weight": 55.9,
        "Gross Revenue": 517.65
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 48.4,
        "%MST": 11.3,
        "Test Weight": 57.2,
        "Gross Revenue": 508.2
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1225E",
      "metrics": {
        "Yield": 47.6,
        "%MST": 11.2,
        "Test Weight": 57.0,
        "Gross Revenue": 499.8
      },
      "entry_num": 19
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1404E",
      "metrics": {
        "Yield": 47.6,
        "%MST": 11.4,
        "Test Weight": 56.4,
        "Gross Revenue": 499.8
      },
      "entry_num": 21
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.9,
        "%MST": 11.3,
        "Test Weight": 56.9,
        "Gross Revenue": 492.45
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1372E",
      "metrics": {
        "Yield": 44.6,
        "%MST": 11.3,
        "Test Weight": 56.3,
        "Gross Revenue": 468.3
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0993E",
      "metrics": {
        "Yield": 44.4,
        "%MST": 11.2,
        "Test Weight": 56.3,
        "Gross Revenue": 466.2
      },
      "entry_num": 17
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B114EE",
      "traits": "",
      "metrics": {
        "Yield": 43.6,
        "%MST": 10.8,
        "Test Weight": 57.0,
        "Gross Revenue": 457.8
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK07-G5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.2,
        "%MST": 11.1,
        "Test Weight": 56.7,
        "Gross Revenue": 443.1
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B134EE",
      "traits": "",
      "metrics": {
        "Yield": 37.7,
        "%MST": 10.9,
        "Test Weight": 56.7,
        "Gross Revenue": 395.85
      },
      "entry_num": 3
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2024/2418941"
  ],
  "fetched_at": "2026-05-25T19:30:43.163604+00:00",
  "scraper_version": "0.1.0"
}
